/*RESERVATIONS WEBAPP USING FAQ STYLES*/


.bg-graygreen {
	background-color: #525B4C;
}
.text-srgreen {
	color: #3C512D;
}

.bg-cream  {
	background-color:#fff5e2;
}

.faq.faq-01 {
  padding-top: 0
}
.faq.faq-01 .faq-01-questions {
  background: #fff5e2;
  padding: 50px 0 75px
}
@media screen and (min-width: 992px) {
  .faq.faq-01 .faq-01-questions {
    padding-top: 100px
  }
}
.faq.faq-01 .faq-01-questions ul {
  list-style-type: none
}
.faq.faq-01 .faq-01-questions ul li {
  font-size: 20px;
  line-height: 24px;
  margin-bottom: 10px
}
.faq.faq-01 .faq-01-questions ul li i, .faq.faq-01 .faq-01-questions ul li svg {
  margin-right: 15px
}
.faq.faq-01 .faq-01-answers {
  margin-top: 75px
}
.faq.faq-01 .faq-01-answers article {
  border-bottom: 1px solid #fff5e2;
  margin-bottom: 30px;
  padding-bottom: 60px
}
.faq.faq-01 .faq-01-answers article:last-child {
  border-bottom: 0 none;
  margin-bottom: 0;
  padding-bottom: 0
}
.faq.faq-02 h2 {
  margin-bottom: 50px
}
.faq.faq-02 .accordion .card {
  border: 1px solid #c9c9c9;
  border-radius: 3px;
  margin-bottom: 0px
}
.faq.faq-02 .accordion .card .card-header {
  border-bottom: 0 none;
  border-radius: 0;
  padding: 0
}
.faq.faq-02 .accordion .card .card-header button {
  appearance: none;
  -webkit-appearance: none;
  background: #525B4C;
  border: 0 none;
  color: #fff5e2;
  display: block;
  font-size: 20px;
  font-weight: 300;
  line-height: 24px;
  padding: 20px 64px 20px 20px;
  position: relative;
  text-align: left;
  width: 100%
}
.faq.faq-02 .accordion .card .card-header button:focus {
  outline: 0;
  text-decoration: none
}
.faq.faq-02 .accordion .card .card-header button i, .faq.faq-02 .accordion .card .card-header button svg {
  align-items: center;
  background: #525B4C;
  border: 2px solid #525B4C;
  border-radius: 100%;
  display: flex;
  font-size: 24px;
  height: 24px;
  justify-content: center;
  margin-left: 20px;
  position: absolute;
  right: 20px;
  transition: transform .5s linear;
  top: 20px;
  width: 24px
}
.faq.faq-02 .accordion .card .card-header button.collapsed i, .faq.faq-02 .accordion .card .card-header button.collapsed svg {
  transform: rotate(-180deg)
}
.faq.faq-02 .accordion .card .card-body {
  padding: 30px 20px;
  font-weight: 300;
  background-color: #fff5e2
}
.faq.faq-03 h3 {
  font-size: 1rem
}
.faq.faq-03 .accordion h4 {
  border-bottom: 1px dashed #dee2e6;
  font-size: 1rem;
  line-height: 22px
}
.faq.faq-03 .nav-link {
  border: 1px solid #dee2e6;
  color: #525B4C
}
.faq.faq-03 .nav-link.active, .faq.faq-03 .nav-link:hover, .faq.faq-03 .nav-link:focus {
  border-color: #fff5e2;
  color: #fff5e2
}
.faq.faq-03 .nav-link img {
  max-width: 30px
}

